IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TContractMB'))
BEGIN
ALTER TABLE VS4TContractMB
	DROP CONSTRAINT IF EXISTS VS4TFormulaGroupVS4TContactMB
END
GO
